/* UPCOMING TRANSFER FLUID START */

.upcoming-transfer-fluid {
	position: relative;
}

.upcoming-transfer-fluid__bg {
	z-index: -1;
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	background-repeat: no-repeat;
	background-size: cover;
	height: 100%;
	background-position: center;
	background-image: url('./../../assets/content/index-bg1.png');
}

.upcoming-transfer-fluid__content {
	padding-top: 60px;
	padding-bottom: 64px;
}

@media only screen and (max-width: 767px) {
	.upcoming-transfer-fluid__content {
		padding-top: 46px;
	}
}

.upcoming-transfer-fluid__title {
	width: 100%;
	font-size: 44px;
	font-family: "MullerBold";
	color: white;
	line-height: 0.75;
	text-align: center;
	text-shadow: 0px 2px 0px rgba(78, 53, 55, 0.3), 0px 1px 19px rgba(78, 53, 55, 0.3);
	margin-bottom: 33px;
}

@media only screen and (max-width: 767px) {
	.upcoming-transfer-fluid__title {
		font-size: 24px;
		line-height: 28px;
		margin-bottom: 23px;
	}
}

.upcoming-transfer-fluid__subTitle {
	width: 100%;
	font-size: 30px;
	color: white;
	line-height: 1.1;
	text-align: center;
	text-shadow: 0px 2px 0px rgba(78, 53, 55, 0.3), 0px 1px 19px rgba(78, 53, 55, 0.3);
	margin-bottom: 38px;
}

@media only screen and (max-width: 767px) {
	.upcoming-transfer-fluid__subTitle {
		font-size: 18px;
		line-height: 26px;
		margin-bottom: 24px;
	}
}

.upcoming-transfer-fluid__link {
	max-width: 100%;
	margin: auto;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	border: 1px solid white;
	padding: 15px 0px;
	font-size: 16px;
	color: white;
	line-height: 1.625;
	line-height: 1.625;
	border-radius: 27.5px;
	font-family: "MullerMedium";
	background-color: transparent;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	-ms-flex-item-align: center;
	align-self: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 301px;
}

.upcoming-transfer-fluid__link:hover {
	color: #b62d10;
	border: 1px solid #b62d10;
	text-decoration: none;
}

/* UPCOMING TRANSFER FLUID END */